:root {
  --black-2: #181818;
  --grey: #6a7877;
  --linen: #fff4e8;
  --peach-puff: #fdd8b0;
  --grey-2: #5c5c5c;
  --black: black;
  --white: white;
  --dim-grey: #656565;
  --gainsboro: #e6e6e6;
  --alt-black: #5f4f3f;
  --indigo: #4d195d;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: var(--black-2);
  align-self: flex-start;
  font-family: DM Sans, sans-serif;
  font-size: 1.1rem;
  line-height: 120%;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  color: var(--grey);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
}

a {
  align-self: flex-start;
  text-decoration: underline;
}

strong {
  font-weight: bold;
}

.nav-link {
  height: 60px;
  color: var(--linen);
  text-align: center;
  text-transform: uppercase;
  flex-direction: row;
  flex: 0 auto;
  justify-content: space-between;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding: 0 1rem;
  text-decoration: none;
  display: flex;
  position: static;
}

.nav-link:hover {
  color: var(--peach-puff);
}

.nav-link:focus {
  color: #aaa;
  font-weight: 400;
}

.nav-link.w--current {
  color: var(--linen);
  padding-left: 20px;
  padding-right: 20px;
}

.nav-link.drop {
  text-align: left;
  justify-content: flex-start;
  width: 100%;
  height: auto;
  padding: .8rem 0 .8rem 1rem;
  font-size: 1rem;
  display: block;
}

.nav-link.drop:hover {
  color: var(--grey-2);
}

.nav-menu {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-direction: row;
  flex: 1;
  justify-content: flex-end;
  align-items: stretch;
  height: 60px;
  display: flex;
  position: static;
}

.navbar {
  width: 100%;
  max-width: 1400px;
  height: 60px;
  color: var(--grey-2);
  background-color: #0000;
  flex-direction: row;
  flex: 0 auto;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.footer__link {
  color: var(--linen);
  background-color: #0000;
  align-self: flex-start;
  line-height: 20px;
  text-decoration: none;
}

.footer__link:hover {
  color: var(--peach-puff);
}

.bold-text {
  color: var(--grey);
  font-size: 16px;
  font-weight: 600;
}

.dropdown-toggle {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--linen);
  text-transform: uppercase;
  justify-content: space-between;
  margin-left: 0;
  padding: 0;
  display: flex;
  position: static;
}

.dropdown {
  color: var(--linen);
  justify-content: space-between;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  position: relative;
}

.dropdown-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--black);
  flex: 0 auto;
  width: 250px;
  display: none;
  position: absolute;
  inset: 98% 0% auto;
}

.dropdown-list.w--open {
  background-color: var(--black);
  padding-top: 10px;
  padding-bottom: 10px;
  position: absolute;
}

.icon-3 {
  color: var(--linen);
  margin-right: 0;
  position: relative;
}

.div-block-196 {
  grid-row-gap: 10px;
  background-color: var(--black-2);
  background-image: linear-gradient(#000000e3, #000000e3), url('../images/YzN740_1.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  margin: 40px 0;
  padding: 30px;
  display: flex;
}

.form-block-3 {
  width: 70%;
  margin-bottom: 0;
  font-weight: 500;
  display: block;
}

.checkbox-field {
  color: #000;
  background-color: #fff;
  border-radius: 5px;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  display: flex;
}

.form-2 {
  grid-row-gap: 15px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.field-label {
  align-items: center;
  margin-bottom: 0;
  padding: 20px 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  display: block;
}

.field-label::placeholder {
  color: var(--black-2);
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.field-label._45 {
  color: #000;
  padding-top: 15px;
  padding-bottom: 15px;
}

.field-label._45::placeholder {
  color: #000;
}

.checkbox {
  width: 20px;
  height: 20px;
  margin-top: 0;
  margin-left: 0;
  font-size: 16px;
}

.submit-button-3 {
  border: 1px solid var(--peach-puff);
  text-transform: uppercase;
  background-color: #18181800;
  padding: 15px 90px;
  font-size: 18px;
  font-weight: 400;
}

.submit-button-3:hover {
  color: #000;
  background-color: #fff;
}

.accordion-item-trigger {
  color: var(--peach-puff);
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  font-size: 20px;
  font-weight: 300;
  line-height: 22px;
  display: flex;
}

.reviews__rtf {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  height: 40px;
  font-size: 1rem;
  font-weight: 300;
  display: flex;
  overflow: hidden;
}

.reviews__rtf strong {
  font-weight: 500;
  line-height: 15px;
}

.reviews__rtf p {
  margin-bottom: 0;
}

.contain {
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
}

.section__home-hero {
  background-color: var(--black);
  background-image: linear-gradient(#000000d4, #000000d4), url('../images/shutterstock_1175895892_1.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  width: 100%;
  padding-top: 60px;
  position: relative;
}

.content__home-hero {
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  font-weight: 300;
  display: flex;
  position: relative;
}

.page {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  min-height: 100vh;
  display: flex;
}

.heading-h1 {
  color: var(--white);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.6em;
  font-weight: 300;
  line-height: 120%;
}

.hero-right {
  grid-column-gap: 0px;
  grid-row-gap: 40px;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  flex-direction: column;
  flex: 0 auto;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-self: stretch;
  place-items: center stretch;
  width: 70%;
  padding: 80px 40px 100px;
  display: flex;
}

.hero-image {
  text-align: left;
  object-fit: cover;
  object-position: 100% 50%;
  flex: 1;
  align-self: stretch;
}

.heading-h2 {
  color: var(--peach-puff);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
}

.heading-h2.dark {
  color: var(--dim-grey);
  text-align: left;
  font-family: DM Sans, sans-serif;
  font-size: 3em;
  font-weight: 300;
}

.heading-h2.dark.tel {
  color: var(--white);
  margin-top: 10px;
  font-size: 2em;
  font-weight: 400;
}

.hero__left {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.navigation {
  z-index: 99;
  background-color: var(--black);
  position: fixed;
  inset: 0% 0% auto;
}

.section__about {
  background-color: var(--linen);
  background-image: linear-gradient(#fff4e8bf, #fff4e8bf), url('../images/2a_1.avif');
  background-position: 0 0, 100% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, contain;
  background-attachment: scroll, fixed;
}

.div-block-329.w--current {
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 10px 0;
  display: flex;
}

.about__content {
  grid-column-gap: 20px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: max-content auto;
  grid-auto-columns: 1fr;
  align-content: start;
  align-items: stretch;
  padding-bottom: 60px;
  display: flex;
}

.about__right {
  flex: 1;
  align-items: stretch;
  position: relative;
}

.heading__wrap {
  margin-bottom: 20px;
  display: flex;
}

.solution__wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--black-2);
  width: 100%;
  height: 100%;
  color: var(--white);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start space-between;
  place-items: stretch start;
  display: flex;
  position: relative;
  overflow: visible;
}

.about__left {
  flex: 0 auto;
}

.section__treatment {
  background-color: var(--linen);
  background-image: url('../images/YzN740_1.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  align-items: stretch;
  margin-top: 60px;
  padding-top: 2rem;
  padding-bottom: 4rem;
  position: relative;
}

.footer__wrapper {
  background-color: var(--black);
  background-image: linear-gradient(#00000091, #00000091), url('../images/YzN740_1.avif');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
}

.footer__content {
  color: #0000;
  flex-wrap: nowrap;
  flex: 0 auto;
  justify-content: space-between;
  align-self: flex-start;
  align-items: stretch;
  margin-top: 0;
  padding-top: 2em;
  padding-bottom: 2em;
  display: flex;
}

.footer__left {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--linen);
  text-align: left;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: space-around flex-end;
  align-self: auto;
  place-items: flex-start start;
  font-weight: 300;
  display: flex;
}

.footer__right {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.section__social {
  background-color: var(--black);
  background-image: linear-gradient(#000000d9, #000000d9), url('../images/YzN740_1.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
  padding-left: 20px;
  padding-right: 20px;
}

.lottie-animation-2 {
  width: 50px;
  height: 50px;
}

.div-block-336 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.content__about {
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  place-content: start flex-end;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.section__why {
  background-color: var(--linen);
  background-image: linear-gradient(#fff4e8b8, #fff4e8b8), url('../images/shutterstock_1726917043-copy_1.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.div-block-340 {
  background-color: var(--black-2);
  width: 50%;
  color: var(--white);
  text-align: left;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  padding: 2rem;
  display: flex;
}

.content__treatment {
  grid-column-gap: 20px;
  flex-direction: row;
  justify-content: space-around;
  align-items: stretch;
  height: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.heading-14 {
  color: var(--peach-puff);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4em;
  font-weight: 400;
  line-height: 1.2em;
}

.div-block-342 {
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: max-content 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.text-block-31 {
  color: var(--white);
  font-size: 20px;
  line-height: 28px;
}

.heading__section {
  opacity: 1;
  color: var(--peach-puff);
  flex: 0 auto;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.2rem;
  font-weight: 200;
  line-height: 130%;
}

.rich-text-block-5 {
  color: #fff;
  white-space: normal;
  flex: 1;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 15px;
  font-weight: 300;
  line-height: 140%;
  position: relative;
}

.accordion-item-2 {
  background-color: var(--black-2);
  margin-bottom: 10px;
  padding: 20px 25px;
}

.accordion-item-content-2 {
  margin-top: 15px;
  margin-right: 0;
  padding-bottom: 0;
  overflow: hidden;
}

.lottie-animation-4 {
  width: 35px;
  height: 35px;
}

.treatment__left {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  flex: 1;
  display: flex;
}

.treatment__right {
  flex: 1;
  align-self: stretch;
}

.text-block-32 {
  font-size: 22px;
  line-height: 26px;
}

.div-block-350 {
  grid-column-gap: 10px;
  grid-row-gap: 1em;
  background-color: var(--black-2);
  flex-direction: column;
  flex: 1;
  align-items: flex-start;
  margin-bottom: 0;
  padding: 25px;
  display: flex;
}

.div-block-350.ghgh {
  flex: 0 auto;
  padding: 24px;
}

.div-block-350._22 {
  margin-bottom: 20px;
}

.rtf__cms {
  color: var(--white);
  margin-bottom: 0;
  font-size: 15px;
  line-height: 140%;
}

.rtf__cms strong {
  color: var(--linen);
  font-weight: 500;
}

.rtf__cms p {
  font-weight: 300;
}

.rtf__cms h4 {
  color: var(--peach-puff);
  font-weight: 400;
}

.rtf__cms a {
  color: var(--linen);
  text-decoration: none;
}

.section__reviews {
  background-color: var(--black);
  align-items: flex-start;
  margin-top: 0;
  padding-top: 60px;
  display: flex;
  position: relative;
}

.review__content {
  padding-top: 40px;
  padding-bottom: 60px;
}

.review__item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  padding: 1rem;
  display: flex;
}

.review__item:nth-child(odd) {
  background-color: var(--grey);
  color: var(--linen);
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
}

.review__item:nth-child(2n) {
  background-color: var(--peach-puff);
  color: var(--black-2);
  font-size: 16px;
  line-height: 22px;
}

.collection-list-5 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.text-block-34 {
  margin-top: 10px;
  font-size: 1.2rem;
  font-weight: 400;
}

.section__legal {
  background-color: var(--black-2);
  align-items: flex-start;
  padding-top: 100px;
  display: flex;
  position: relative;
}

.section__form {
  background-color: var(--black-2);
}

.success-message {
  background-color: var(--black-2);
  color: var(--linen);
  text-align: left;
  font-weight: 300;
  line-height: 28px;
}

.link-block-4 {
  color: var(--gainsboro);
  text-transform: uppercase;
  cursor: pointer;
  flex: 0 auto;
  align-self: flex-end;
  font-size: 12px;
  font-weight: 300;
  text-decoration: none;
  display: flex;
}

.image-14 {
  max-width: 90%;
}

.swiper-slide {
  grid-column-gap: 16px;
  grid-row-gap: 20px;
  flex-direction: column;
  flex: none;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  place-content: space-between;
  align-items: stretch;
  width: 100%;
  text-decoration: none;
  display: block;
  position: relative;
  overflow: hidden;
}

.swiper-slide:hover {
  text-decoration: none;
}

.swiper-slide.review {
  flex-flow: column;
  flex: none;
  height: 120px;
  display: flex;
}

.swiper-slide.full {
  background-color: var(--black);
  align-self: auto;
  height: 100%;
}

.link__treatment {
  background-color: var(--black-2);
  min-width: auto;
  height: 100%;
  color: var(--white);
  text-transform: capitalize;
  white-space: nowrap;
  border-radius: 50px;
  justify-content: space-between;
  align-items: center;
  padding: .7em .5em .7em 1.5em;
  font-weight: 300;
  text-decoration: none;
  transition: all .6s;
  display: flex;
  position: static;
}

.link__treatment:hover {
  background-color: var(--black);
  border-color: #fff;
}

.heading__wrap-copy {
  margin-top: 60px;
  margin-bottom: 40px;
  display: flex;
}

.image-15 {
  object-fit: scale-down;
  align-self: stretch;
  width: 100%;
  max-width: 800px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.image-16 {
  object-fit: contain;
  width: 30px;
}

.swiper-wrapper {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.swiper-wrapper.sdsdf {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 100%;
}

.image-18 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin-top: 0;
}

.button {
  border: 2px solid var(--peach-puff);
  text-align: center;
  background-color: #3898ec00;
  border-radius: 0;
  flex: 0 auto;
  align-self: stretch;
  padding: 12px 15px;
  font-weight: 300;
}

.button:hover {
  border-color: var(--gainsboro);
}

.div-block-352 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.4rem;
  display: flex;
}

.text-span {
  display: inline;
}

.h2_home {
  color: var(--alt-black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.8em;
  font-weight: 400;
  line-height: 110%;
}

.scrolling {
  overflow: hidden;
}

.div-block-354 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  height: 100%;
  color: var(--white);
  background-color: #3f3f3f1f;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  padding: 1rem;
  display: flex;
  position: relative;
}

.div-block-357 {
  margin-top: 60px;
  overflow: visible;
}

.gallery {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 350px;
  position: relative;
  overflow: hidden;
}

.image-19 {
  flex: 1;
}

.link {
  color: var(--white);
  font-family: DM Sans, sans-serif;
  font-size: 1.4em;
  font-weight: 200;
  text-decoration: none;
}

.div-block-359 {
  flex: 0 auto;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.image-20 {
  flex: none;
  width: 120px;
}

.reviews__rtf-copy {
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  font-weight: 400;
  display: flex;
}

.reviews__rtf-copy strong {
  font-weight: 500;
  line-height: 15px;
}

.reviews__rtf-copy p {
  margin-bottom: 0;
}

.div-block-360 {
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.text-block-34-copy {
  color: var(--peach-puff);
  margin-top: 10px;
  font-size: 18px;
}

.text-block-37 {
  padding-bottom: 20px;
  font-size: 1rem;
}

.div-block-361 {
  max-width: 80%;
}

.div-block-362 {
  z-index: 0;
  background-color: #000000d1;
  position: absolute;
  inset: 0%;
}

.div-block-363 {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-364 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-365 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .nav-link {
    color: var(--linen);
    text-align: left;
    flex: 1;
    justify-content: flex-start;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
    font-size: 18px;
    line-height: 26px;
  }

  .nav-link.w--current {
    color: var(--linen);
  }

  .nav-link.drop {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
  }

  .nav-link.drop:hover {
    color: var(--linen);
  }

  .nav-menu {
    z-index: 99999;
    background-color: var(--black);
    justify-content: center;
    height: 200vh;
    min-height: 100vh;
    margin-top: 0;
    padding: 25px 25px 25px 10px;
    position: absolute;
  }

  .navbar {
    text-align: center;
    background-color: #0000;
    height: 70px;
    margin-top: 0;
    position: relative;
  }

  .menu-button {
    flex-direction: row;
    flex: 0 auto;
    justify-content: center;
    align-self: auto;
    align-items: center;
    padding: 0;
    display: flex;
  }

  .menu-button.w--open {
    background-color: #0000;
    position: static;
  }

  .menu-button.w--open:focus {
    background-color: #000;
  }

  .footer__link {
    font-size: 16px;
  }

  .dropdown-toggle {
    width: 100%;
    height: 100%;
    color: var(--linen);
    text-align: center;
    flex-direction: column;
    flex: 1;
    justify-content: center;
    align-items: flex-start;
    margin-right: 0;
    font-size: 18px;
    display: flex;
    position: static;
    inset: 0% 0% auto;
  }

  .dropdown {
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
  }

  .dropdown-list.w--open {
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
  }

  .text-block-19 {
    text-align: center;
    padding-left: 0;
    line-height: 26px;
    display: inline-block;
  }

  .icon-3 {
    flex: 1;
    margin-left: auto;
    margin-right: 20px;
    position: absolute;
  }

  .div-block-196 {
    flex: 1;
    width: 100%;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 40px;
  }

  .form-block-3 {
    width: 100%;
  }

  .submit-button-3 {
    padding-left: 169px;
    padding-right: 169px;
  }

  .section__home-hero {
    flex: 0 auto;
    height: auto;
    margin-top: 0;
    padding-top: 0;
    position: relative;
    top: auto;
  }

  .content__home-hero {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: .75fr 1fr;
    justify-content: space-between;
  }

  .hero-right {
    flex: 1;
    padding-left: 0;
  }

  .hero-image {
    object-fit: scale-down;
    object-position: 0% 100%;
    flex: 0 auto;
    align-self: auto;
    width: 100%;
  }

  .heading-h2.dark {
    font-weight: 400;
  }

  .heading-h2.dark.tel {
    text-align: center;
    font-weight: 500;
  }

  .hero__left {
    flex: 1;
    align-self: flex-end;
    display: flex;
  }

  .navigation {
    border-bottom-style: none;
    position: relative;
  }

  .section__about {
    background-image: linear-gradient(#f5ece1d9, #f5ece1d9), url('../images/5cc0e8d89419d45b17d1061e_2a-1_1.avif');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
  }

  .div-block-329 {
    flex: 1;
    display: flex;
  }

  .div-block-329.w--current {
    flex: 1;
    justify-content: flex-start;
    align-items: center;
  }

  .about__content {
    grid-column-gap: 25px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr 1fr;
    padding-bottom: 40px;
  }

  .about__right {
    height: auto;
  }

  .solution__wrap {
    place-content: start flex-end;
  }

  .section__treatment {
    margin-top: 0;
  }

  .footer__content {
    align-items: flex-end;
    min-width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    display: block;
  }

  .footer__left {
    grid-column-gap: 16px;
    grid-row-gap: 10px;
    font-size: 16px;
  }

  .footer__right {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    display: flex;
  }

  .div-block-336 {
    width: 100%;
  }

  .content__about {
    grid-template-columns: 1fr;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-340 {
    width: 80%;
  }

  .content__treatment {
    grid-column-gap: 20px;
    padding-top: 20px;
  }

  .heading-14 {
    font-size: 3em;
  }

  .heading__section {
    margin-bottom: 0;
    font-size: 1.8em;
  }

  .lottie-animation-3 {
    width: 50px;
    height: 50px;
  }

  .section__reviews {
    margin-top: 0;
    padding-top: 40px;
  }

  .review__content {
    padding-top: 0;
  }

  .review__item {
    align-items: stretch;
    width: 48%;
  }

  .collection-list-5 {
    flex-flow: wrap;
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .section__legal {
    padding-top: 20px;
  }

  .section__form {
    padding-bottom: 40px;
  }

  .heading__wrap-copy {
    margin-top: 40px;
  }

  .image-15 {
    max-width: none;
  }

  .div-block-352 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex: 1;
  }

  .text-span {
    display: inline;
  }

  .div-block-357 {
    margin-top: 40px;
  }

  .gallery {
    height: 320px;
  }

  .div-block-358 {
    flex: 0 auto;
  }

  .link {
    font-size: 1.2em;
  }

  .div-block-359 {
    align-self: stretch;
  }

  .reviews__rtf-copy {
    white-space: normal;
    overflow-wrap: normal;
    width: 100%;
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .nav-link, .nav-link.drop {
    font-size: 17px;
  }

  .nav-menu {
    margin-top: 0;
  }

  .footer__link {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
  }

  .footer__link.w--current {
    font-weight: 400;
  }

  .dropdown-toggle {
    margin-right: 0;
  }

  .text-block-19 {
    text-align: center;
    padding-left: 0;
    font-size: 17px;
    display: block;
  }

  .div-block-196 {
    flex: 1;
    padding: 25px;
  }

  .checkbox {
    width: 40px;
    height: 40px;
  }

  .submit-button-3 {
    width: 100%;
    padding-left: 70px;
    padding-right: 70px;
  }

  .contain {
    padding-left: 30px;
    padding-right: 30px;
  }

  .content__home-hero {
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .heading-h1 {
    font-weight: 300;
  }

  .hero-right {
    grid-row-gap: 20px;
    width: auto;
    padding: 30px;
  }

  .hero-image {
    object-position: 50% 0%;
    flex: 1;
    width: 100%;
  }

  .heading-h2.dark {
    font-size: 2em;
  }

  .hero__left {
    order: 1;
    align-items: stretch;
    display: block;
  }

  .section__about {
    background-image: none;
    background-position: 0 0;
    background-size: auto;
    flex: 1;
  }

  .about__content {
    flex-direction: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    padding-top: 0;
    padding-bottom: 20px;
    display: flex;
  }

  .about__right {
    margin-top: 20px;
  }

  .solution__wrap {
    align-content: start;
  }

  .about__left {
    flex: 0 auto;
  }

  .footer__content {
    padding-top: 60px;
  }

  .footer__left {
    text-align: center;
    align-content: center;
    justify-items: center;
    font-size: 18px;
    line-height: 28px;
  }

  .footer__right {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-336, .content__about {
    justify-content: flex-start;
    align-items: center;
  }

  .section__why {
    background-image: linear-gradient(#fff4e894, #fff4e894), url('../images/shutterstock_1726917043-copy_1.webp');
    background-position: 0 0, 0%;
    background-attachment: scroll, fixed;
    flex: 1;
  }

  .div-block-340 {
    text-align: left;
    justify-content: center;
    align-items: flex-start;
  }

  .content__treatment {
    flex-direction: column;
    padding-top: 20px;
  }

  .div-block-342 {
    grid-column-gap: 10px;
    grid-row-gap: 5px;
    grid-template-columns: 1fr;
  }

  .accordion-item-content-2 {
    margin-right: 0;
  }

  .section__reviews {
    margin-top: 0;
    padding-top: 40px;
  }

  .review__item {
    width: auto;
  }

  .collection-list-5 {
    flex-flow: column;
  }

  .section__legal {
    padding-top: 20px;
  }

  .image-14 {
    width: 100%;
    max-width: 100%;
  }

  .swiper-slide.review {
    height: 140px;
  }

  .image-15 {
    margin-bottom: 20px;
  }

  .h2_home {
    font-size: 2.4em;
  }

  .div-block-358 {
    flex: 1;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar {
    flex-wrap: nowrap;
    justify-content: space-between;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }

  .menu-button {
    clear: none;
    text-align: center;
    flex-flow: column;
    flex: 0 auto;
    justify-content: center;
    align-self: center;
    align-items: center;
    display: flex;
  }

  .footer__link {
    align-self: center;
  }

  .dropdown-toggle {
    display: flex;
  }

  .text-block-19 {
    text-align: center;
    flex-flow: wrap;
    flex: 0 auto;
    justify-content: center;
    padding-left: 0;
    display: block;
  }

  .icon-3 {
    flex: 0 auto;
    margin-right: 20px;
  }

  .div-block-196 {
    background-image: linear-gradient(#1110, #1110), url('../images/YzN740_1.avif');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
    align-items: stretch;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .form-block-3 {
    margin-top: 20px;
  }

  .checkbox-field {
    flex-direction: row;
    align-items: center;
    padding-left: 0;
  }

  .field-label {
    flex: 1;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 400;
    line-height: 110%;
  }

  .field-label::placeholder {
    font-size: 15px;
    font-weight: 400;
  }

  .checkbox {
    width: 25px;
    height: 25px;
    margin-top: 0;
    margin-left: 10px;
  }

  .submit-button-3 {
    text-align: center;
    width: 100%;
    margin-top: 2px;
    padding: 15px;
    font-size: 15px;
  }

  .reviews__rtf {
    flex-flow: column;
    display: block;
  }

  .contain {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-h1 {
    font-size: 2.1em;
    font-weight: 300;
  }

  .hero-right {
    flex: 0 auto;
    grid-template-rows: auto auto auto;
    padding: 30px 30px 20px;
  }

  .heading-h2.dark {
    font-size: 1.8em;
    font-weight: 400;
  }

  .heading-h2.dark.tel {
    text-align: left;
    font-size: 1.8em;
    font-weight: 400;
  }

  .hero__left {
    position: relative;
  }

  .div-block-329.w--current {
    flex: 1;
    justify-content: flex-start;
    align-self: stretch;
    align-items: center;
    padding-left: 0;
  }

  .about__content {
    padding-top: 0;
    padding-bottom: 40px;
  }

  .about__right {
    flex: 0 auto;
    overflow: visible;
  }

  .heading__wrap {
    margin-bottom: 30px;
  }

  .solution__wrap {
    flex-flow: column;
    flex: 1;
    justify-content: flex-end;
    justify-items: start;
    display: flex;
  }

  .about__left {
    overflow: visible;
  }

  .section__treatment {
    height: 300px;
  }

  .footer__content {
    padding-top: 40px;
  }

  .footer__left {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .footer__right {
    flex-flow: column;
    margin-top: 20px;
    padding-bottom: 0;
  }

  .lottie-animation-2 {
    width: 60px;
    height: 60px;
  }

  .div-block-336 {
    grid-column-gap: 20px;
    grid-row-gap: 16px;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-left: 0;
  }

  .content__about {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section__why {
    background-image: linear-gradient(#fff4e8cc, #fff4e8cc), url('../images/5cc0e176112290d815988b2b_1a-1_1.avif');
    background-size: auto, auto;
    background-attachment: scroll, scroll;
  }

  .div-block-340 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding: 1.5rem;
  }

  .content__treatment {
    padding-bottom: 20px;
  }

  .text-block-31 {
    font-size: 20px;
  }

  .heading__section {
    text-align: left;
  }

  .rich-text-block-5 {
    flex: 0 auto;
  }

  .accordion-item-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .lottie-animation-3 {
    align-self: stretch;
    width: 40px;
    height: 40px;
  }

  .treatment__left {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .div-block-350, .div-block-350.ghgh {
    padding: 20px;
  }

  .div-block-350._22 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .rtf__cms {
    font-size: 16px;
  }

  .section__reviews {
    margin-top: 0;
    padding-top: 40px;
  }

  .review__item {
    padding: 20px;
  }

  .collection-list-5 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: auto;
    display: flex;
  }

  .link-block-4 {
    margin-top: 0;
  }

  .image-14 {
    order: 0;
    max-width: 100%;
  }

  .swiper-slide {
    align-self: stretch;
  }

  .swiper-slide.review {
    height: 160px;
  }

  .link__treatment {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    border-radius: 30px;
    min-width: auto;
    padding-left: 1em;
    font-size: 1rem;
  }

  .heading__wrap-copy {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .image-16 {
    width: 30px;
  }

  .swiper-wrapper {
    justify-content: flex-start;
    align-items: stretch;
  }

  .image-18 {
    object-fit: cover;
    flex: 1;
  }

  .button {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-352 {
    flex: 0 auto;
    padding-top: 1rem;
  }

  .text-span {
    display: inline;
  }

  .h2_home {
    font-size: 2em;
  }

  .div-block-354 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-357 {
    margin-top: 40px;
  }

  .gallery {
    justify-content: space-between;
    height: 280px;
    overflow: hidden;
  }

  .link {
    font-size: 1.3em;
  }

  .image-20 {
    width: 100px;
  }

  .text-block-37 {
    font-size: 1.1rem;
    line-height: 130%;
  }

  .text-block-38 {
    white-space: pre;
    flex: none;
  }

  .div-block-361 {
    max-width: 100%;
  }
}

#w-node-b0a4a297-1573-4869-c262-4ebea6a0d52b-959a433a {
  align-self: auto;
}

#w-node-e7cbd945-54f5-0a7f-e14f-0ede935088f4-959a433a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_1d5d0865-9b81-6ec5-9c98-14b3a9d16c30-959a433a, #w-node-_69490b37-9aa4-ab30-36c4-eeffa5bf9d02-959a433a {
  align-self: stretch;
}

#w-node-_4188623b-f64b-e9ea-696c-3bde7036da97-6a378516 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a20f6a4c-660c-ba21-b678-59f26a378524-6a378516 {
  place-self: auto;
}

@media screen and (max-width: 767px) {
  #w-node-b0a4a297-1573-4869-c262-4ebea6a0d52b-959a433a {
    order: 9999;
  }
}


